Subject: Re: bug#58549: [PATCH draft] installer: welcome: Warn when uvesafb gets used.

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 24 Oct 2022 16:20:19 +0200

Hello Florian,

> Thinking about it, the false alarms are not nice, but I don’t know if
> Ludo’s proposed device check <https://issues.guix.gnu.org/58357#4> would
> be reasonably doable and he actually wasn’t mentioning it in relation to
> graphics.  I think this patch is right (after fixing the indentation).
> Shall I push or make more changes?

Ludo firmware load detection seems like a good idea to me but we would
need to study the feasibility.

Your patch seems OK to me, you can go ahead.

Mathieu